/* Class = "NSTextFieldCell"; title = "We’ll have you up and running in no time."; ObjectID = "509-i1-SeH"; */
"509-i1-SeH.title" = "Du kommer igång på nolltid.";

/* Class = "NSTextFieldCell"; title = "path"; ObjectID = "60u-Bk-B3R"; */
"60u-Bk-B3R.title" = "sökväg";

/* Class = "NSButtonCell"; title = "Find it elsewhere"; ObjectID = "94h-Ia-IUi"; */
"94h-Ia-IUi.title" = "Hitta någon annanstans";

/* Class = "NSBox"; title = "Box"; ObjectID = "AS8-LU-nk0"; */
"AS8-LU-nk0.title" = "Box";

/* Class = "NSTextFieldCell"; title = "We found existing 1Password data on your Mac. Would you like to use it?"; ObjectID = "BqB-3W-Qhx"; */
"BqB-3W-Qhx.title" = "Vi hittade befintliga 1Password-data på din Mac. Vill du använda den?";

/* Class = "NSButtonCell"; title = "Sign Into 1Password for Teams"; ObjectID = "D6A-Lk-zD4"; */
"D6A-Lk-zD4.title" = "Logga in på 1Password för Teams";

/* Class = "NSBox"; title = "White Box"; ObjectID = "LoO-B9-UQ9"; */
"LoO-B9-UQ9.title" = "White Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZZF-us-tAy"; */
"ZZF-us-tAy.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Use Existing Data"; ObjectID = "cD7-9y-K3M"; */
"cD7-9y-K3M.title" = "Använd befintliga data";

/* Class = "NSTextFieldCell"; title = "Welcome back to"; ObjectID = "d4l-b3-KyY"; */
"d4l-b3-KyY.title" = "Välkommen tillbaka till";

/* Class = "NSButtonCell"; title = "Create a New Vault"; ObjectID = "gVu-eR-dGU"; */
"gVu-eR-dGU.title" = "Skapa ett nytt valv";
